{
    "changelog":  "Poprawki bezpieczenstwa: usunieto debug log tpay, naprawa SQL w IntegrationsRepository, usunieto RedBeanPHP",
    "version":  "0.334",
    "files":  {
                  "added":  [

                            ],
                  "deleted":  [
                                  "libraries/rb.php"
                              ],
                  "modified":  [
                                   "admin/index.php",
                                   "autoload/Domain/Integrations/IntegrationsRepository.php",
                                   "autoload/front/Controllers/ShopOrderController.php",
                                   "index.php",
                                   "templates/shop-basket/summary-view.php"
                               ]
              },
    "checksum_zip":  "sha256:c009407c5b941d98b2777b6f7335f6587c93900d02df4441801e314b3deb7fb0",
    "sql":  [

            ],
    "date":  "2026-03-12",
    "directories_deleted":  [

                            ]
}